- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libcdr::CDRGradientStop Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRGradientStop ()
| CDRGradientStop (const CDRColor &color, double offset)
| CDRGradientStop (const CDRGradientStop &stop)

## Public Attributes
CDRColor | m_color
double | m_offset

## Constructor & Destructor Documentation

libcdr::CDRGradientStop::CDRGradientStop | ( |  | ) |
| inline

libcdr::CDRGradientStop::CDRGradientStop | ( | const CDRColor & | color,
|  | double | offset
| ) |  |
| inline

libcdr::CDRGradientStop::CDRGradientStop | ( | const CDRGradientStop & | stop | ) |
| inline

## Member Data Documentation

CDRColor libcdr::CDRGradientStop::m_color

Referenced by libcdr::CDRContentCollector::_fillProperties(), and libcdr::CDRParser::readFild().

double libcdr::CDRGradientStop::m_offset

Referenced by libcdr::CDRContentCollector::_fillProperties(), and libcdr::CDRParser::readFild().

The documentation for this struct was generated from the following file:

- CDRTypes.h